<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Jost:wght@400;500;600;700&family=Outfit:wght@300;400;500&display=swap"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="css/index.css" />
    <script defer type="module" src="js/index.js"></script>
    <title>Product Feedback</title>
  </head>
  <body>
    <div class="details-page">
      <div class="top-bar">
        <a href="homepage.html" class="back-link">Go Back</a>
        <a href="edit-feedback.html" class="bar-button">Edit Feedback</a>
      </div>
      <div class="feedback-comments">
        <p class="comments-title">2 Comments</p>
      </div>
      <div class="add-comment-form">
        <p class="form-heading">Add Comment</p>
        <div class="username-input-container">
          <p>Username:</p>
          <input class="username-input" type="text" />
        </div>
        <div class="img-input-container">
          <p>User Image:</p>
          <input class="img-input" type="file" />
        </div>
        <textarea class="form-textarea"></textarea>
        <div class="bottom-line">
          <p class="remaining">225 characters left</p>
          <button class="form-submit">Post Comment</button>
        </div>
      </div>
    </div>
  </body>
</html>
